{
  "name": "content-template",
  "version": "1.0.0",
  "description": "A Backend/content template to fork",
  "main": "script.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/3codas/blogs/templates/content-template.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/3codas/blogs/templates/content-template/issues"
  },
  "homepage": "https://gitlab.com/3codas/blogs/templates/content-template#readme",
  "dependencies": {
    "axios": "^0.27.2"
  }
}
